body {
 	background: #FFFFFF;
	color: #000000;
	font-family: "Tahoma", Arial, sans-serif;
	line-height: 1.6;
	direction: rtl;
	margin:0;
	padding:0;
}

body#bd {
	color: #515756;
	background: #FFFFFF;
}
a {
	color: #2C79B3;
	text-decoration: none;
	font-family: "Tahoma", Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a:hover, a:active, a:focus {
	color: #2C79B3;
	text-decoration: underline;
	font-family: "Tahoma", Arial, sans-serif;
}

a img {
	border: none;
}
img {
	margin: 0;
	padding: 0;
}
div
{
    margin: 0;
    padding: 0;
}
#wholecontainer
{
    width: 960px;	    
    margin: auto;
	direction:rtl;	
}
#actualcontainer
{
width: 100%;    
}
#logocontainer
{
     width: 960px;
     height: 160px;	   	
}
#logoimage
{
   width: 950px;
   height: 134px;	
   border:0;
   position:relative;	
}
#footerdiv{
clear:both;
border:1px solid #CCCCCC;
height:25px;
}
#footerimagecontainer{
width:100%;
height:20px;
margin:auto;
text-align:center;
}
#footerimagecontainer span{
color:#000000;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
.androiddownloadlink{
text-align:center;
border-top:2px solid yellow;
}
.pagecontainer{
width:100%;
clear:both;
border:0;
}
.search{
border:1px solid #000000;
}
.hider{
visibility:hidden;
display:none;
}
.btnsee{
width:100px;
font-size:14px;
font-weight:bold;
}
.divrendercontainer{
width:609px;
height:443px;
margin-top:10px;
background-image:url(LCD.png);
background-repeat:no-repeat;
}
.tv{
padding-top:35px;
padding-right:60px;
}
.replay{
height:40px;
width:40px;
margin:auto;
position:relative;
top:9px;
z-index:1000;
visibility:hidden;
}
.divreandertext{
background-color:#0000FF;
color:#FFFFFF;
width:480px;
height:30px;
text-align:right;
}
.sectiontext{
background-color:#0000FF;
color:#FFFFFF;
}
.planetext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
direction:rtl;
}
.divrenderimage{
width:480px;
height:270px;
background-color:#000000;
}
.divrenderimageshrink{
width:32px;
height:32px;
background-color:#000000;
margin:auto;
}
.biggerpane{
width:740px;
padding:0 3px 0 10px;
border-right:1px solid #CCCCCC;
}
.smallerpane{
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
.bigseperator{
height:27px;
border-bottom:1px solid #CCCCCC;
}
.newsection{
text-align:justify;
}
.thedatespan{
color:#999999;
font-size:12px;
}
.sectiondetails{
clear:both;
font-size:12px;

}
.commentsdiv{
width:380px;
height:380px;
margin:auto;
clear:both;
}
.commentsbigcaption
{
    font-size: 13px;
    font-weight: bold;
    color: #F90000;
    font-family: "tahoma";
    text-align: right;
    background-color: #ffffff;
}
.commentsusercaption
{
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    font-family: "tahoma";
    text-align: right;
    background-color:#666666;
}
.vcommentsdetails{
color:#000000;
}
.sectionimagecontainer{
width:203px;
height:152px;
float:right;
padding-left:3px;
}
.sectionimage{
width:100%;
height:100%;
border:1px soild #000000;
}
.sectionend{
border-top:1px solid #CCCCCC;
height:5px;
clear:both;
margin-bottom:0px;
}
.readoncontainer{
text-align:left;
float:left;
margin-bottom:5px;
}
.leaftslotdiv{
border-bottom:1px solid #CCCCCC;
padding-bottom:3px;
margin-bottom:3px;
}
img.leader{
width:60px;
height:60px;
border:1px solid #CCCCCC;
float:left;
}
ul.nopaddingul{
padding:0;
margin:0;
list-style:none;
}
.slidingnewsdiv{
width:658px;
height:372px;
margin-left:auto;
margin-right:auto;
margin-top:7px;
}
span.namespan{
font-weight:bold;
}
span.infodesc{
font-weight:lighter;
}
span.mailer{
font-weight:lighter;
}
.clearer{
clear:both;
}
.mekhr{
height:1px;
color:#CCCCCC;
}
a.readon {
	display: block;	
	text-align: center;
	clear: both;
	padding: 0 5px;
	background: url(../images/grad2-2.gif) repeat-x center #8BAB32;
	color: #FFFFFF;   
	margin-top: 5px;
	font-family: "Tahoma", Arial, sans-serif;
	text-transform: lowercase;
}
a.readon:hover, a.readon:active, a.readon:focus {
	background: url(../images/grad2-1.gif) repeat-x center #2C79B3;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Tahoma", Arial, sans-serif;
}
.text_m
{
    font-family: "Tahoma", Arial, sans-serif;
    color: #E58C00;
    font-size: 14pt;
    font-weight:normal;
}
.text_m a:link
{
   font-family: "Tahoma", Arial, sans-serif;
    color: #E58C00;
    font-size: 14pt;
    font-weight:normal;
}
.text_m a:hover
{
text-decoration:underline;
}
.text_m a:visited
{
    font-family:"Tahoma", Arial, sans-serif;
    color: #3E653A;
    font-size: 14pt;
    font-weight: bold;
}
.moduletable {
	padding: 0;
	text-align: right;
}
.details3rightcoltd{
width:150px;
border-right:1px solid #CCCCCC;
}
.content3midholder{
width:600px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding-left:3px;
padding-right:3px;
}
.content2midholder{
width:750px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding-left:3px;
padding-right:3px;
}
.detailsrightmost
{
width:100%;   
}
.detialsleftcol{
width:200px;
border-left:1px solid #CCCCCC;
}
.storiesmain
{
    margin-bottom: 6px;
}
.storiesmain a
{
    font-weight: bold;
   font-size: 12pt;   
    text-decoration: none;
    color: #C20000;
}
.storiesmain a:hover, storiesmain a:active
{
    color: #C20000;
    text-decoration: underline;
}
.storiessub
{
}
.storiessub a
{
    font-weight: bold;
    font-size: 12pt;    
    text-decoration: none;
    color: royalblue;
}
.storiessub a:hover, storiesmain a:active
{
    text-decoration: underline;
}
.storiessource
{
    color: gray;
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: bold;
}
.storyauthor
{
    color: #C20000;
    font-weight: bold;
    text-decoration: none;
}
storysummary
{
    text-align: justify;	    	
}
.detailspageright
{    
    width:100%;
}
.detailsleftcontainer
{
    width:100%;       
}
div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3,
div.moduletable_hilite h3 {
	font-size: 100%;
	margin: 0 0px 5px;
	padding: 5px 0px;
	font-family: "Tahoma", Arial, sans-serif;
	background: url(../images/grad2.gif) repeat-x top #2C79B3;
	border-bottom: 1px solid #E7E8E6;
	color: #FFFFFF;
	text-align: center;
}

div.moduletable,
div.moduletable_menu,
div.moduletable_text,
div.moduletable_hilite {
	margin: 0;
	padding: 0;

}
div.smilecredits {
width:100%
}
div.smilecredits a {
font-size:10px;
color: #E58C00;
}
.seealsoul
{
    margin: 10px 0 0 0;
    padding: 0 20px 0 0;
    list-style-type: disc;
    color: #771313;
}
.seealsoul li a:link
{
    color: #000000;
}
.seealsoul li a:hover
{
    color: #771313;
}
.seealsoul li a:visited
{
    color: gray;
}
/* menu */
.menuccaption{
font-size:14px;
font-weight:bold;
color:#A63A1D;
}
.menuccaptionactive{
font-size:14px;
font-weight:bold;
color:#3E653A;
}
#mainNav
{
    height: 38px;
    width: 100%;
    background: transparent url(../img/pattern_bg.gif) repeat;
    position: relative;
    z-index: 9999;
    border-top: 3px solid #222;
    border-bottom: 1px solid #efefef;
}
ul.menu
{
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Impact,Haettenschweiler,ArialNarrowBold,sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    list-style: none;
    font-weight: normal;
}
ul.menu li
{
    position: relative;
    float: right;
    line-height: 0.8;
}
ul.menu li a
{
    display: block;
    width: auto;
    padding: 10px;
    text-decoration: none;
    color: #010d37;
    text-shadow: 1px 1px 0px #bcbcbc;
}
ul.menu li.last a
{
    background: transparent;
}
ul.menu li:hover a, ul.menu li.hover a, ul.menu li.selected a
{
    color: #cd1713;
    text-shadow: none;
}
ul.menu li.active a
{
    color: #cd1713;
}
ul.menu ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    top: 30px;
    width: 168px;
    font-family: Arial,HelveticaNeue,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
}
ul.menu ul ul
{
}
ul.menu li:hover li, ul.menu li:hover li a, ul.menu li.hover li, ul.menu li.hover li a
{
    background: #e9e9e9;
    color: #222;
}
ul.menu li li
{
    width: 100%;
    border-top: 1px solid #afafaf;
}
ul.menu li li.last
{
    border-bottom: 1px solid #afafaf;
}
ul.menu li li a
{
    padding: 5px 5px 5px 10px;
}
ul.menu li:hover li:hover a, ul.menu li.hover li.hover a
{
    background: #ddd;
    color: #222;
}
ul.menu li:hover li.active a, ul.menu li.hover li.active a
{
    color: #222;
}
ul.menu li li a.sub
{
    padding-right: 15px;
    background: url(../img/proto_arrow_right.png) no-repeat 5% 50%;
}
ul.menu li:hover li:hover a.sub, ul.menu li.hover li.hover a.sub
{
    background: #ddd url(../img/proto_arrow_right.png) no-repeat 5% 50%;
}
ul.menu ul ul
{
    top: -1px;
    margin-right: 169px;
    background: #fff;
}
ul.menu li:hover li:hover li, ul.menu li:hover li:hover li a, ul.menu li.hover li.hover li, ul.menu li.hover li.hover li a
{
    color: #222;
}
ul.menu li:hover li:hover li a.sub, ul.menu li.hover li.hover li a.sub
{
    background: #e9e9e9 url(../img/proto_arrow_right.png) no-repeat 5% 50%;
}
ul.menu li:hover li:hover li:hover a, ul.menu li.hover li.hover li.hover a
{
    background: #ddd;
    color: #222;
}
ul.menu li:hover li:hover li.active a, ul.menu li.hover li.hover li.active a
{
    color: #222;
}
ul.menu li:hover li:hover li:hover a.sub, ul.menu li.hover li.hover li.hover a.sub
{
    background: #ddd url(../img/proto_arrow_right.png) no-repeat 5% 50%;
}
ul.menu li:hover li:hover li:hover li, ul.menu li:hover li:hover li:hover li a, ul.menu li.hover li.hover li.hover li, ul.menu li.hover li.hover li.hover li a
{
    background: #e9e9e9;
    color: #222;
}
ul.menu li:hover li:hover li:hover li:hover a, ul.menu li.hover li.hover li.hover li.hover a
{
    background: #ddd;
    color: #222;
}
ul.menu li:hover li:hover li:hover li.active a, ul.menu li.hover li.hover li.hover li.active a
{
    color: #222;
}
ul.menu li:hover li:hover li:hover li a.sub, ul.menu li.hover li.hover li.hover li a.sub
{
    background: #ddd;
}
ul.menu li:hover li:hover li:hover li:hover a.sub, ul.menu li.hover li.hover li.hover li.hover a.sub
{
    background: #ddd;
}
div#nav ul ul ul ul ul
{
    display: none;
}
ul.menu ul, ul.menu li:hover ul ul, ul.menu ul ul, ul.menu li:hover ul ul ul, ul.menu ul ul ul, ul.menu li:hover ul ul ul ul
{
    position: fixed;
    right: -999em;
}
ul.menu li:hover ul, ul.menu li li:hover ul, ul.menu li li li:hover ul, ul.menu li li li li:hover ul
{
    position: absolute;
    right: 0px;
    z-index: 999;
}
ul.menu li.hover ul ul, ul.menu li.hover ul ul ul, ul.menu li.hover ul ul ul ul
{
    position: fixed;
    right: -999em;
}
ul.menu li.hover ul, ul.menu li li.hover ul, ul.menu li li li.hover ul, ul.menu li li li li.hover ul
{
    position: absolute;
    right: 0px;
    z-index: 999;
}
/* end menu */
.filmslotcontainer{
width:850px;
margin-top:0;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
background-image:url(filmbg.png);
background-repeat:repeat-x;
height:180px;
clear:both;
}
.morerbuttoncontainer{
width:200px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
margin-bottom:5px;
}
.themorerbutton{
width:100%;
background-color:#0000FF;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}
.hider{
display:none;
}
.shower{
display:block;
}
.multimediapagecontainer{
width:100%;
border:1px solid green;
}
.mekkithumbholder{
    width: 150px;
    height: 150px;
    margin: 5px 5px 5px 5px;
    float: right;
    border: 2px solid #330000;
}

